name: dB doll
difficulty: 1.5
level: EZ Lv.1
charter: 阿爽 fixed by Barbarianerman
composer: YUE.STEVEN/uen
illustrator: 何呵
chart: dBdoll.YUESTEVENuen.0.json
music: dBdoll.YUESTEVENuen.0.mp3
illustration: dBdoll.YUESTEVENuen.0.jpg
previewStart: 50.619998931884766
previewEnd: 68.75
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
